img.alignleft {
    float: left;
    margin: 0 20px 20px 0;    
}

img.alignright {
    float: right;
    margin: 0 0 20px 20px;    
}

@media screen and (max-width: 767px)
{
    img.alignleft {
        float: none;
        display: block; margin-left: auto; margin-right: auto; 
    }

    img.alignright {
        float: none;
        display: block; margin-left: auto; margin-right: auto; 
    }
    
}

img.aligncenter { display: block; margin: 20px auto; }


table {
    margin-bottom: 20px;
    border-style: solid;
}

td, th {
    border-width: 1px;
    border-style: solid;
    padding: 15px;
    vertical-align: top;
}

.pagination-block {
    margin-bottom: 60px;
}

.nav-links {
    display: inherit;
}
.anons_calendar .event_box_name {
    height: auto;
    padding: 4px 5px 5px;
}

.anons_calendar .event_box_hidden a {
    text-align: center;
    /*font-size: 10px;*/
}

.content-anons h1 {
    font-size: 22px !important;
}


.anons_month {
    margin: 30px auto;
}

@media screen and (max-width: 767px) {
    .anons_month {
        display: block;
        margin: 50px auto;

    }
    .anons_month h2 {
        font-size: 22px;
        line-height: 43px;
    }

    .anons_calendar .no-event .event_box {
        min-height: auto;
    }

    .empty-event {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .anons_calendar .event_box_hidden .event_box_showmore {
        width: 26px;
        height: 26px;
        font-size: 16px;
        padding: 5px 0;
        margin-top: 20px;
    }
}
@media screen and (max-width: 1500px) {
    .banner-div_overlay, .banner-fac_overlay, .banner-org_overlay, .banner-news_overlay {
        padding: 100px 0 50px;
    }
}

.anons_calendar_top ul li {
    font-weight: 600;
    font-family: Playfair;
    font-size: 30px;
    text-transform: uppercase;
}
td{
    vertical-align: middle !important;
}
.banner .slick-for_box{
    max-width: 100%
}
/*header .header_logo:before{*/
    /*width: 80px;*/
    /*height: 80px;*/
    /*left: -13px;*/
/*}*/
.map_blk{
    min-height: 300px;
}
/*header .header_menu{*/
    /*margin-top: 4%;*/
    /*display: flex;*/
    /*justify-content: center;*/
/*}*/
/*header .header_menu_list a{*/
    /*font: 700 normal 13px Lora,Arial,sans-serif;*/
/*}*/
@media screen and (max-width: 1470px) {
    /*header .header_form{*/
        /*margin-left: 0px;*/
        /*margin-right: 40px;*/
        /*position: relative;*/
        /*top: 0px;*/
    /*}*/
}
@media screen and (max-width: 770px) {
    /*header .header_language{*/
        /*margin-top: 6%;*/
    /*}*/
}
/*@media screen and (max-width: 480px) {*/
    /*header .header_language{*/
        /*margin-top: 19%;*/
    /*}*/
    /*header .header_form{*/
        /*top: 39px;*/
    /*}*/
    /*header .header_logo p{*/
        /*display: none;*/
    /*}*/
/*}*/
/*@media screen and (max-width: 480px) {*/
    /*header .header_language{*/
        /*margin-top: 0%;*/
    /*}*/
    /*header .header_form {*/
        /*top: 20px;*/
        /*margin-right: -100px;*/
    /*}*/
/*}*/
/*@media screen and (max-width: 1200px) {*/
    /*header .header_menu {*/
        /*display: block;*/
    /*}*/
/*}*/
/*@media screen and (max-width: 1870px) {*/
    /*header .header_menu {*/
        /*margin-top: 0%;*/

    /*}*/
/*}*/
/*@media screen and (max-width: 500px) {*/
    /*header .header_menu {*/
        /*margin-top: 5%;*/

    /*}*/
/*}*/
.news_box_text ul li{
    line-height: 1.5;
}
.news_box_text p{
    line-height: 1.5;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, div{
    line-height: 1.5;
}
@media(min-width: 768px){
	.section.partners .container_content {
		white-space: 1000px;
	}
    .banner-fac{
        padding-top: 120px;
    }
    .banner_title{
    	font-size: 30px;
		line-height: 1 !important;
	}
}
@media(max-width: 768px){
	.banner_title{
		line-height: 25px !important;
	}
    .banner-fac{
        padding-top: 170px;
    }
}
@media(min-width: 1200px){
    /*header .header_logo p{*/
        /*width: 100%;*/
    /*}*/
    /*a.header_logo{*/
        /*width: 64%;*/
    /*}*/
    .partners .container_content:last-child{
        width: 800px !important;
    }
    /*header .header_language{*/
        /*margin-left: 10px;*/
    /*}*/
}
section.section.map {
    display: none;
}